<h4>Add event</h4>
<form (ngSubmit)="addEvent()">
  <input name="eventTitle" type="text" [(ngModel)]="event.eventTitle">
  <br/>
  <input name="eventStartDateTime" type="datetime-local" [(ngModel)]="event.eventStartDateTime">
  <br/>
  <input name="eventEndDateTime" type="datetime-local" [(ngModel)]="event.eventEndDateTime">
  <br/>
  <button type="submit">Add</button>
</form>
